{
  "type": "minecraft:cache_2d",
  "argument": {
    "type": "minecraft:add",
    "argument1": 0.35,
    "argument2": {
      "type": "minecraft:add",
      "argument1": "minecraft:overworld_litelite/humidity-1",
      "argument2": {
        "type": "minecraft:mul",
        "argument1": "minecraft:overworld_litelite/erosion",
        "argument2": -1
      }
    }
  }
}